RubyGems Navigation menu

mavensmate 0.0.9

MavensMate is a Sublime Text package that allows Force.com developers to develop Apex and Visualforce code

Versions:

  1. 0.0.9 - November 16, 2012 (3.5 KB)
  2. 0.0.8 - September 18, 2012 (3.5 KB)
  3. 0.0.7 - July 18, 2012 (3.5 KB)
  4. 0.0.6 - July 18, 2012 (3.5 KB)
  5. 0.0.5 - July 18, 2012 (3.5 KB)
Show all versions (9 total)

Runtime Dependencies (6):

  • httpi = 1.1.1
  • json ~> 1.6.1
  • nokogiri ~> 1.5.5
  • rubyzip = 0.9.9
  • savon = 1.0.0
  • thin = 1.4.1
  • Owners:

    Authors:

    • Joe Ferraro

    SHA 256 checksum:

    d7426dd69584cf37f63b65b5b2347bc0a915b2c7d02259c88951ffe5212fa560

    Total downloads 23,785

    For this version 4,668

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: